spring.jpa.hibernate.ddl-auto=create
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl

spring.datasource.url=jdbc:h2:mem:testdb;MODE=MYSQL
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=
spring.datasource.password=

hibernate.jdbc.time_zone=UTC

spring.flyway.enabled=false

logging.level.org.springframework=OFF
logging.level.root=OFF
logging.level.org.hibernate.SQL=DEBUG
logging.level.org.hibernate.type.descriptor.sql.BasicBinder=TRACE
